@charset "UTF-8";

/* Information
==================================================
livedoor Blog CSS
 Name   : canvas_ceruleanblue_3c

 Update : 2010.08.05
==================================================
*/

/* =============================================== */
/** 01. Customize - 色と文字サイズの設定 */
/* ----------------------------------------------- */

body {
    background-color: #fff;
    color: #333;
    font-size: 12px;
    line-height: 1.3;
    text-align: center;
}
body
, textarea {
    font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Osaka";
}

a:link {
    color: #3D3D99;
    text-decoration: none;
}
a:visited {
    color: #3D3D99;
    text-decoration: none;
}
a:hover {
    background-color: #77CDEF;
    color: #3D3D99;
    text-decoration: none;
}

* {
	word-break: break-all;
}

img{
    vertical-align:top;
    }



/* =============================================== */
/** 03. Layout - レイアウトの設定 */
/* ----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: none;
	background-repeat: repeat;
	background-position: 50% top;
}

div#containerWrap {
	width: 1003px;
	margin: 0 auto;
}

div#container {}
div#content {}

div#main
, div#sub
, div#extra {
	overflow: hidden;
}


/* 3col */

div#main {
	float: left;
	display: inline;
	width: 100%;
}

div#main div.column-inner {
	margin: 0 186px;
}

div#sub {
	float: left;
	display: inline;
	width: 182px;
	margin-left: -100%;
}

div#extra div.column-inner,
div#sub div.column-inner {
}

div#extra div.column-inner-2,
div#sub div.column-inner-2 {
}


div#extra {
	float: left;
	display: inline;
	width: 182px;
	margin-left: -182px;
}

div#extra div.column-inner {}


div.calendarheadbody,
div.sidetitlebody {
	margin-bottom: 10px;
}

div.calendarheadbody div.calendarhead,
div.sidetitle {
	padding: 5px 0 7px 15px;
	text-align: left;
}

div.side {
	margin: 0 0 30px 10px;
	text-align: left;
}


/* ----------------------------------------------- */
/** clearfix */

div#container:after
, div#content:after
, ul.article-navigator:after
, ul.archives-navigator:after
, div.article-body:after
, div.article-body div.article-body-more:after
, div#trackback-form ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/** hasLayout */
div.blog-title-outer
, h2.archives-title
, div.article-body
, div.article-footer
, h2.article-title
, div.pager
, ul
, div.index-navigator-outer {
	height: 1%;
}

/** peek-a-boo bug */
div#trackback-form
, div#trackbacks-list
, div#comments-list
, div#comment-form {
	height: 1%;
}



/* =============================================== */
/** 04. Title - ブログタイトルの設定 */
/* ----------------------------------------------- */

div.blog-title-outer {}
div.blog-title-outer-2 {}
div.blog-title-outer-3 {}

h1#blog-title {
	margin: 0;
}
h1#blog-title a:hover {
	background:none;
}


div.blog-description-outer {}

p#blog-description {
}

/* =============================================== */
/** 05. SubTitle - アーカイブタイトルの設定 */
/* ----------------------------------------------- */

div.archives-title-outer {
	margin-bottom: 10px;
	padding: 10px;
}

div.archives-title-outer-2 {}

div.archives-title-outer-3 {}

h2.archives-title {
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: normal;
}

/* =============================================== */
/** 06. Pager - ページャーの設定 */
/* ----------------------------------------------- */

div.pager {}

div.pager-inner {
	margin: 0 0 10px;
	text-align: left;
}

div.index-navigator-outer
, div.archives-pager-outer
, div.article-pager-outer {}

/* ----------------------------------------------- */
/** IndexNavigator トップページ */

ul.index-navigator {
	padding: 5px 0 0;
	margin: 0;
}

ul.index-navigator li a,
ul.index-navigator li span {
	padding: 4px 5px;
	display: inline-block;
	text-decoration: none;
}

ul.index-navigator li.paging-number span,
ul.index-navigator li.paging-number a {
	padding: 4px 9px;
	border-width: 1px;
	border-style: solid;
}

ul.index-navigator li.paging-number ol.paging-number li.current {
	margin: 0 1px;
}

ul.index-navigator li.paging-prev a {
	margin-right: 10px;
}

ul.index-navigator li.paging-last a {
	margin-left: 10px;
}

/* ----------------------------------------------- */
/** ArchivesPager カテゴリ別、月別 */

ul.archives-pager {
	padding: 5px 0 0;
	list-style-type: none;
}

ul.archives-pager li {
	padding: 2px 5px;
}

ul.archives-pager li a {
	padding: 0 5px;
}

ul.archives-pager li.both {
	border-left: 1px solid #575e69;
}

/* ----------------------------------------------- */
/** ArticlePager 記事ページ */

div.article-pager-top div.article-pager-outer {
	padding: 0 0 10px;
	border-width: 0 0 2px 0;
	border-style: none none dotted none;
}

div.article-pager-bottom div.article-pager-outer {
}

ul.article-pager {
}

ul.article-pager li {
	float: left;
	width: 43%;
	line-height: 1.25;
}
ul.article-pager li.toTop {
	width: 13%;
    text-align:center;
}

ul.article-pager {
	overflow: hidden;
}

ul.article-pager li {
	padding-top: 1px;
	padding-bottom: 100px;
	margin-bottom: -99px;
}

ul.article-pager li a {
}

ul.article-pager li.prev {
	text-align: right;
}

ul.article-pager li.next {
	text-align: left;
}

ul.article-pager li.both {}


/* =============================================== */
/** 07. Main - 記事の設定 */
/* ----------------------------------------------- */

div.article-outer {
    text-align: left;
    background-color: #fff;
    border: 1px solid #898999;
    margin: 0 1px 5px;
    }
div.article-outer dl {
    margin:0;
    }


/* ----------------------------------------------- */
/** Message Board - インフォメーション */

div.message-board-outer {
margin-bottom:0;
}

div.message-board {

}

/* ----------------------------------------------- */
/** 記事ヘッダー */

div.article-header {}

/*** 日付 */
div.article-date-outer {
	width: 55px;
	height: 55px;
	overflow: hidden;
	position: absolute;
	left: 10px;
	top: 0;
	border-width: 1px;
	border-style: solid;
}

div.article-date-outer span.article-month {
	display: block;
	line-height: 15px;
	text-align: center;
	white-space: nowrap;
	font-size: 10px;
}

div.article-date-outer span.article-date {
	display: block;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	font-size: 26px
}

/*** カテゴリ */
div.article-category-outer {
	background: url(http://parts.blog.livedoor.jp/img/usr/canvas/common/category.gif) no-repeat left top;
	padding-left: 20px;
	margin-left: 65px;
}

div.article-category-outer dl.article-category {
	margin: 0;
	padding: 0;
	line-height: 1.25;
}

div.article-category-outer dl.article-category dt
, div.article-category-outer dl.article-category dd {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right: 5px;
}

div.article-category-outer dl.article-category dt {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999px;
}

/*** 記事タイトル */
div.article-title-outer {
}

h2.article-title {
    background-color:#D7E9EF;
    border:1px solid #898999;
    font-size: 17px;
    margin: 2px;
    padding:2px 5px 1px;
    text-align: left;
}
h2.article-title a:link {
    color: #4A4AB2;
}
h2.article-title a:visited {
    color: #4A4AB2;
}
h2.article-title a:hover {
    background-color: #D7E9EF;
    color: #4A4AB2;
    text-decoration: none;
}
h2.article-title a:active {
    color: #4A4AB2;
}



/* ----------------------------------------------- */
/** 記事本文 */

div.article-body {
    padding: 2px 8px 10px 8px;
    line-height: 1.4em;
    color: #000000;
    font-size: 14px;
    text-align: left;
}

div.article-body-inner {
	width: 100%;
}

/*** 続きを読む */
div.article-body span.article-continue {
	display: block;
        border:solid 1px #898999;/* 枠を設ける */
        padding:5px;
	margin:15px;
	text-align:center;
	font-weight:bold;
}


div.article-body div.article-body-more
, div.article-body div.article-body-private {
	clear: both;
	margin-top: 1em;
}

div.article-body-inner h3 {
	font-size: 111%;
	font-weight: bold;
	border-width: 0 0 1px 5px;
	border-style: none none solid solid;
	padding-left: 10px;
	line-height: 1.3;
}

div.article-body-inner h4 {
	font-size: 100%;
	font-weight: bold;
	line-height: 1.3;
}

/*** blockquote & pre */
div.article-body blockquote
, div.article-body pre {
	padding: 15px 20px;
	margin: 5px 0;
	font-size: 100%;
}

/*** img */
div.article-body img.pict {
	margin: 0 5px 5px 0;
}

/*** 共通テーマ */
dl.common-theme {
	margin: 0 0 15px;
}



/*** 記事タグ */
dl.article-tags {
	margin: 15px 0 0;
	background: url(http://parts.blog.livedoor.jp/img/usr/canvas/common/tag.gif) no-repeat left top;
	line-height: 20px;
	padding-left: 20px;
}

/*** プライベートモード */
div.private-mode-announcement {
	margin-top: 15px;
	line-height: 1.35;
	border-width: 1px;
	border-style: solid;
}

/* ----------------------------------------------- */
/** 記事フッター */

div.article-footer {
	margin: 5px 10px;
	font-size:14px;
	line-height:1.4;
	text-align:center;
}

ul.article-info {
	list-style: none;
	margin: 0;
    padding: 0 0 5px 0;
    border-bottom:1px solid #ccc;
	white-space: nowrap;
}

body.index ul.article-info,
body.category ul.article-info {
    padding-bottom:0;
    border:none;
}

ul.article-info li {
	display: inline-block;
	margin-left: 5px;
	line-height:1;
	border-right:1px solid #333;
	font-size:14px;
	padding-right:8px;
}
ul.article-info li.last-child {
	border:none;
}
* html ul.article-info li {
	display: inline;
	height: 16px;
	zoom: 1;
}

*+html ul.article-info li {
	display: inline;
	zoom: 1;
}

ul.article-info li.article-author {
	background: url(http://parts.blog.livedoor.jp/img/usr/canvas/common/posted.gif) no-repeat left top;
	padding-left: 20px;
}

ul.article-info li.article-comment-count {
	background: url(http://parts.blog.livedoor.jp/img/usr/canvas/common/comment.gif) no-repeat left top;
	padding-left: 20px;
}

ul.article-info li.article-trackback-count {
	background: url(http://parts.blog.livedoor.jp/img/usr/canvas/common/trackback.gif) no-repeat left top;
	padding-left: 20px;
}

ul.article-info li span.article-time {
	margin-left: 3px;
}

ul.article-info li span.nickname {
	font-weight: normal;
}

ul.article-post {
	padding: 0;
	text-align: right;
}

ul.article-post li {
	min-height: 16px;
}

ul.article-post li img {
	vertical-align: middle;
}

/* =============================================== */
/** 08. Option - トラックバック＆コメントエリア */
/* ----------------------------------------------- */

div#article-options {
}

div.article-option {
    text-align: left;
    background-color: #fff;
    border: 1px solid #808080;
    margin: 0 1px 5px;
}

div.article-option h3 {
    background-color: #D7E9EF;
    color:#3D3D99;
    border:1px solid #898999;
    font-size: 15px;
    margin: 2px;
    padding:2px 2px 2px 5px;
    text-align: left;
    }

/*** 指定しやすいようstyleReset */
	h4.ping-title
	, ul.ping-info
	, ul.ping-info li
	, ul.comment-info
	, ul.comment-info li {
		padding: 0;
		margin: 0;
	}

	ul.ping-info li
	, ul.comment-info li {
		list-style-type: none;
	}

/* ----------------------------------------------- */
/** トラックバックURL */

div#trackback-form ul {
	margin: 0 30px;
	padding: 0;
}

div#trackback-form ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#trackback-form ul li.trackback-form-url {
	width: 100%;
	margin-right: -90px;
}

div#trackback-form ul li.trackback-form-url span input {
	width: 100%;
}

div#trackback-form ul li.trackback-form-url span {
	display: block;
	padding-right: 100px;
}

div#trackback-form ul li.trackback-form-submit {
	width: 80px;
}

div#trackback-form ul li.trackback-form-submit input {}

/* ----------------------------------------------- */
/** トラックバック一覧 */

li.trackback-set {
	padding: 0 50px 10px;
}

h4.ping-title {
	font-size: 100%;
	font-weight: normal;
	padding-bottom: 5px;
}

ul.ping-info {
	margin-left: 10px;
}

ul.ping-info li.ping-blog-name {
	display: inline;
}

ul.ping-info li.ping-blog-name span {
	margin: 0 10px;
}

ul.ping-info li.ping-date {
	display: inline;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt {
	display: block;
	margin-top: 5px;
	line-height: 1.4;
}

ul.ping-info li.ping-excerpt img.trackback-rating {}

/* ----------------------------------------------- */
/** コメント一覧 */

li.comment-set {
	margin: 3px 8px 10px 8px;
}

ul.comment-info li {
	display: inline;
}
ul.comment-info li.comment-author {
    font-size:12px;
}
ul.comment-info li.comment-date {
    font-size:12px;
}
ul.comment-info li .comment-author-name {
    color:forestgreen;
    font-weight:bold;
    padding:0 4px 0 2px;
}


ul.comment-info li.comment-body {
	display: block;
	line-height: 1.4;
}

ul.comment-info li.comment-body img.trackback-rating {}

/* ----------------------------------------------- */
/** コメントフォーム */

div#comment-form-body {
	padding: 5px;
    width: 378px;
}
div#comment-form-body h4{
	margin:0;
padding:0;
font-size:12px;
    font-weight:normal;
}


div#comment-form-body table {
	border: 0;
	width: 100%;
	line-height: 25px;
}

div#comment-form-body table th {
	width: 3em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
}

#comment-submit{
    text-align:right;
}
input#author {
    width:164px;
    margin-bottom:2px;
}

input#email {
	width: 65%;
}

input#url {
	width: 97%;
}

input#bake {
	margin: 0 0 0 5px;
}

textarea#text {
    width:370px;
}

input.button {
	width: 80px;
    text-align:center;
}

div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}

label.input-rating {
	margin-left: 20px;
}

label.input-rating select {
	margin-left: 3px;
}

label.input-rating-face {
	margin-left: 5px;
}

label.input-rating-star {}

div#comment-form-body table tr.submit td {
	text-align: center;
}

/*** コメント認証 */
div.comment-auth-announcement {
	margin: 10px 50px;
	border-width: 1px;
	border-style: solid;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}

/* ----------------------------------------------- */
/** 関連記事 */

div.related-articles {
	padding: 15px 0 0;
}

div.related-articles h3 {
	margin: 0 0 10px;
	padding: 0;
	font-weight: normal;
}

div.related-articles h3 span {
	font-weight: weight;
}

div.related-articles ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
div.related-articles ul li{
	background: url(http://parts.blog.livedoor.jp/img/usr/canvas/common/dot_g.gif) no-repeat left 6px;
	padding: 0 0 5px 12px;
	margin-left: 5px;
}


/* =============================================== */
/** 09. Sub & Extra - プラグインエリア */
/* ----------------------------------------------- */


#sub div.sidewrapper,
#extra div.sidewrapper{
    background-color: #fff;
    border: 1px solid #808080;
    margin: 0 0 6px;
}
#sub div.sidetitle,
#extra div.sidetitle {
    text-align: left;
    background: url(http://blog.livedoor.jp/houkagoguide/parts/pinsokuli01.gif) no-repeat 5px 8px;
    border-bottom: 1px dashed #808080;
    margin: 2px;
    padding:4px 5px 4px 18px;
    font-weight:bold;
}

#sub div.sidetop,
#sub div.sidebottom,
#extra div.sidetop,
#extra div.sidebottom {
	display: none;
}

#sub div.side,
#extra div.side {
	margin: 0 0 10px;
	text-align: center;
}

#sub div.sidebody,
#extra div.sidebody {
	padding:0;
	display:list-item;
	list-style:circle;
	padding:0;
	margin-left:21px;
	text-align: left;
}


/* ----------------------------------------------- */
/** カレンダー */

div.calendarheadbody {}
div.calendarheadbody div.calendarhead {
	margin: 0 0 5px;
	padding: 5px 0;
	text-align: center;
}

div.caltop
, div.calbottom {
	display: none;
}

div.calbody {
	margin-bottom: 20px;
}

table.caltbl {
	margin: 0 auto;
	border: 0;
    width:160px;
}
div.calbody table.calendartable {}
td.caltblwkbg {}
td.calendarwd {}
td table.caltblwk td {
	height: 20px;
}

td table.caltblwk td.weekday {}
td table.caltblwk td.sat {}
td table.caltblwk td.sun {}
td table.caltblwk td span.calendarweek {}
td.caltbldaybg {}
td table.caltblday {
	margin: 0 auto;
}
td table.caltblday td {
	width: 20px;
	height: 24px;
	padding: 0;
	text-align: center;
}
td table.caltblday td.caloff {}
td table.caltblday td.calendard {}
td table.caltblday td.calon {}
td table.caltblday td.calon a {}
td table.caltblday td.calendardbg {}
td table.caltblday td span.calendar {}

/* ----------------------------------------------- */
/** プロフィール（プラグイン） */

.nickname {
	font-weight: bold;
	margin: 10px 0;
}

.message {
	text-align: left;
	line-height: 125%;
}

/* ----------------------------------------------- */
/** LDServices */

ul#ld-services {
	padding-top: 20px;
}
ul#ld-services a:hover{
	background:none;
}

/* =============================================== */
/** 10. Header & Footer - ヘッダー・フッター */
/* ----------------------------------------------- */
/** Header */

table#header {
	font-size: 13px;
	background: #fff;
	color: #333;
}

table#header a {
	color: #333;
}

/* ----------------------------------------------- */
/** Footer */

div.footer-outer {
    background-color: #D7E9EF;
}
div.footer-outer-2 {
    padding:4px;
    border-top:1px dashed #898999;
    border-left: 1px solid #898999;
    border-right: 1px solid #898999;
}
div#footer {}
div#footer p {}

/* =============================================== */
/** 11. Others - ADエリア etc. */
/* ----------------------------------------------- */
/** ADエリア */

div#ad {
	margin: 25px auto 0;
	text-align: center;
}

div#ad iframe {
	margin: 10px auto;
}

div.gAdsense {
	padding: 10px 0;
}

body.ad {
	background: transparent;
	text-align: left;
}

a.adtitle {
	font-weight: bold;
}

a.adtitle span {
	font-size: 90%;
}

a.addescription {}

a.addescription span {
	font-size: 83%;
}

a.adurl {
	text-decoration: none;
}

a.adurl span {
}

a.adld {
	text-decoration: underline;
}


/* ----------------------------------------------- */
/** clearfix */
div#container,
div#content,
div.blog-title-outer,
h2.archives-title,
div.article-body,
div.article-footer,
h2.article-title,
div.pager,
ul,
div.index-navigator-outer,
div#comment-form-body,
div.message-board {
	zoom: 1;
}

div#container:after,
div#content:after,
ul.article-navigator:after,
ul.archives-navigator:after,
div.article-body:after,
div.article-body div.article-body-more:after,
div#trackback-form ul:after,
div.message-board:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


/* 移行・追加分
---------------------------------------------------- */

#submenu a:link, #submenu a:visited {
    background-color:#F7F7F7;
    border-bottom:5px solid #4A4AB2;
    color: #3D3D99;
}
#submenu a:hover {
    background-color: #F7F7F7;
    border-bottom: 5px solid #898999;
    color: #3D3D99;
}
#submenu a:active {
    border-bottom: 5px solid #898999;
    color: #3D3D99;
}
#submenu {
    padding-bottom:5px;
}
#submenu ul {
    line-height: 170%;
    margin: 0;
    padding: 0;
    text-align: center;
}
#submenu li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
#submenu a {
    background-image: url(http://blog.livedoor.jp/houkagoguide/parts/submenu_bar.jpg);
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 4px;
    text-decoration: none;
    width: 143px;
}
#submenu #subright a {
    width: 145px;
}



.entry_box {
    background-color: #fff;
    border: 1px solid #898999;
    margin: 0 1px 5px;
    overflow: hidden;
    text-align: center;
    width: 621px;
}
.entry_box10 {
    background-color: #fff;
    border: 1px solid #808080;
    margin: 0 1px 5px;
    overflow: hidden;
    text-align: center;
    width: 627px;
}
.entry_box15 {
    background-color: #fff;
    border: 1px solid #808080;
    margin: 0 1px 5px;
    overflow: hidden;
    text-align: center;
    width: 627px;

}
.entry_box3 {
    background-color: #F9F9F9;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    border-top: 1px solid #808080;
    overflow: hidden;
    text-align: center;
}
* html .entry_box3 {
    background-color: #F9F9F9;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    border-top: 1px solid #808080;
    overflow: hidden;
    text-align: center;
}
.entry_box4 {
    background-color: #F9F9F9;
    border: 1px solid #808080;
    margin: 0 186px 6px;
    overflow: hidden;
    width: 628px;
}
.entry_box_left {

    background-color: #F9F9F9;
    border: 1px solid #808080;
    float: left;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 500px;
}
.entry_box_right {
    background-color: #F9F9F9;
    border-color: #808080;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: right;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 500px;
}
.entry_box_left2 {
    background-color: #F9F9F9;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    float: left;
    overflow: hidden;
    text-align: center;
    width: 500px;
    margin-bottom:5px;
}
.entry_box_right2 {
    background-color: #F9F9F9;
    border-bottom: 1px solid #808080;
    border-right: 1px solid #808080;
    float: right;
    overflow: hidden;
    text-align: center;
    width: 500px;
    margin-bottom:5px;
}
.entry_title2 {
    background-color: #333333;
    border-bottom: 2px solid #808080;
    font-size: 15px;
    margin: 2px;
    padding: 2px 5px;
    text-align: left;
}
.entry_title10 {
    background-color: #D7E9EF;
    border:1px solid #898999;
    color: #3D3D99;
    font-size: 17px;
    margin: 2px;
    padding: 2px 5px;
    text-align: left;
}
.entry_title3 {
    background-color: #D7E9EF;
    border:1px solid #898999;
    font-size: 15px;
    margin: 2px;
    padding:3px 5px;
    text-align: left;
    line-height:1.1;
}
.entry_title4 {
    background-color: #D7E9EF;
    border-bottom: 2px solid #898999;
    color: #3D3D99;
    font-size: 15px;
    margin: 2px;
    padding: 2px 5px;
    text-align: left;
}
.entry_text {
    color: #000000;
    font-size: 14px;
    line-height: 1.4em;
    padding: 2px 10px 10px 8px;
    text-align: left;
}
.entry_text a:link {
    color: #669966;
}
.entry_text a:visited {
    color: #669966;
}
.entry_text a:hover {
    background-color: #669966;
    color: #FFFFFF;
}
.entry_text2 {
    padding: 6px 10px 10px;
    text-align: left;
}
.entry_text10 {
    padding: 6px 10px 10px;
    text-align: left;
}
.entry_text11 {
	font-size:14px;
    text-align: left;
}
.entry_text11 a:link {
    color: #446666;
}
.entry_text11 a:visited {
    color: #446666;
}
.entry_text11 a:hover {
    background-color: #446666;
    color: #FFFFFF;
}
.entry_text12 {
    padding: 6px 10px 10px 5px;
    text-align: left;
}
.entry_text12 a:link {
    color: #446666;
}
.entry_text12 a:visited {
    color: #446666;
}
.entry_text12 a:hover {
    background-color: #446666;
    color: #FFFFFF;
}
.entry_text13 {
    font-weight: bold;
    padding: 2px 10px 5px 5px;
    text-align: left;
    font-size:14px;
    line-height:1.4;
}
.entry_text15 {
    background-color: #F9F9F9;
    padding: 2px 2px 2px 2px;
    color: #FFFFFF;
}
.entry_text3 {
    font-weight: bold;
    height: 140px;
    overflow-y: scroll;
    text-align: left;
    padding: 0px 5px 5px 3px;
}
.entry_text4 {
    border: 0 none;
    height: 246px;
    overflow-y: scroll;
    padding: 0;
    text-align: left;
}
#acrp10_vip2ch{
    margin:5px auto;
}
.wareclass_frame{
    margin:0 auto !important;
}
.entry_text5 {
    height: 444px;

    text-align: center;
    line-height:1.2;
}
* html .entry_text5 {
    height: 490px;
    text-align: center;
    line-height:1.2;
}
:first-child + html .entry_text5 {
    height: 434px;
    text-align: center;
    line-height:1.2;
}
.entry_state {
    color: #000000;
    font-size: 15px;
    line-height: 1.2em;
    padding: 5px;
    text-align: right;
}
.entry_text ul {
    list-style-type: none;
    overflow: hidden;
}
.entry_text li {
    background-position: 3px 4px;
    background-repeat: no-repeat;
    color: #666666;
    line-height: 140%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/** ---------- Google AdSense ---------- **/
.google-user-ad {
    padding:10px;
}
.ad-center { text-align:center; }
.ad-type-side { margin:0; }
.ad-type-bnr {  }
.ad-outer { text-align:left; margin:0 auto; padding:0; }

/* ads by */
.ad-by { margin-bottom:4px; font-size:11px; }
.ad-by a,
.ad-by a:hover { color:#000000 !important; }

/* link */
.ad-box-ncb {
	text-align:left;
	padding:4px 10px;
	display:block;
	line-height:1.5;
}
.ad-box-ncb:hover {
	padding:3px 9px;
	background:#FBF0FA;
	border:1px solid #FBF0FA;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
* html .ad-outer .ad-box a{ height:1%; }
*+html .ad-outer .ad-box a{ height:1%; }

/* title */
.ad-box-ncb span.ad-title a { font-size:15px; color:#0044CC !important; font-weight:bold; text-decoration:underline; }
.ad-box-ncb span.ad-title a:hover { text-decoration:none; }

/* url */
.ad-box-ncb span.ad-url a { font-size:12px; color:#008000 !important; margin-left:10px; }
.ad-box-ncb span.ad-url a:hover  { text-decoration:underline; }

/* description */
.ad-box-ncb span.ad-description { font-size:13px; color:#000000 !important; display:block; }

.ad-box-ncb a:hover{
	background:#FBF0FA !important;
}

/* 20110401 修正 */
ul.daily_count{
	padding: 0 10px !important;
	text-align: left;
}
p.daily_count_free_area {
	padding:0 !important;
}
.side .sf {
	width:110px;
}
ul#ld-services{
	padding:10px 0 0 0;
}
ul#ld-services li {
	padding:0;
}

/* スクロールバー */
html {
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #d7e9ef;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #898999;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #898999;
	scrollbar-arrow-color: #3d3d99;
}

dt,dd{
	margin:0;
}

div.article-option ol {
	font-size:14px !important;
}

.com_post4 *{
margin:0;
padding:0;
}

.article-body dt,
.article-body dd{

}


#submenu ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#submenu ul {
	zoom: 1;
}


.article-body dl a:link {
    color: #669966;
}
.article-body dl a:visited {
    color: #669966;
}
.article-body dl a:hover {
    background-color: #669966;
    color: #FFFFFF;
}

/* 新着エントリー */
#main .plugin-recent_articles{
	font-weight:bold;
	line-height:1.5;
}
#main .plugin-recent_articles .side{
	margin:5px;
}
#main .plugin-recent_articles .sidetitlebody{
	display:none;
}
#main .plugin-recent_articles a:link {
    color: #3D3D99;
}
#main .plugin-recent_articles a:visited {
    color: #3D3D99;
}
#main .plugin-recent_articles a:hover {
    background-color: #77CDEF;
    color: #3D3D99;
}
#main .plugin-recent_articles .sidebody {
	background: url(http://blog.livedoor.jp/houkagoguide/parts/square.png) 2px 4px no-repeat;
	padding-left:20px;
}

#ayaponrss{
margin:0;
}

#NnVD {
    top: 0 !important;
}



/* ----------------------------------------------- */
/*

BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
width: auto;
height: auto;
margin: 0;
padding: 0;
border: none;
text-align: left;
}
.blogroll-channel {
margin-bottom: 0px;
padding: 0px;
background: #fff;
}

.blogroll-channel .blogroll-list-wrap {
margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
list-style-type: none;
margin-bottom: 3px;
font-size: 12px;
line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
width: 16px;
height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
margin-left: 5px;
color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
margin: 0 0 0 3px;
color: #666;
font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
display: block;
margin-top: 5px;
color: #666;
font-size: 12px;
}

